PHP Manual
Prev |  | Next

# imagick_getmimetype

(PECL)

imagick_getmimetype -- Get MIME type

## Description

string imagick_getmimetype ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

MIME type on success or `FALSE` on failure.

Prev | Home | Next
imagick_getmagick | Up | imagick_getnumbercolors